<div>
  <h3 i18n>Are you really want to <span>DELETE</span> Truck with ID: {{truck._id}}?</h3>

  <div class='buttons'>
    <button class='btn' mat-raised-button color="warn" (click)='deleteTruck()' i18n>Delete</button>
    <button class='btn' mat-raised-button color="primary" (click)='closeDialog()' i18n>Nope</button>
  </div>
</div>
